<div feature-flag="role-developer">
        <div ng-if="$ctrl.hasAnyRole(['ROLE_ADMIN','ROLE_ONC','ROLE_ACB']) && !$ctrl.action">
          <chpl-users column-count="1"
                      users="$ctrl.users"
                      roles="$ctrl.roles"
                      take-action="$ctrl.takeUserAction(action, data)"
                      ></chpl-users>
        </div>
      </div>